@charset "UTF-8";

.marquee_panels { display: none; }
.marquee_container { position: relative; width: 950px; height: 230px; overflow: hidden; margin: 0 0 20px 0; padding: 0px; }
.marquee_photos { position: absolute; top: 0px; left: 0px; display: none; }
.marquee_caption {
	width: 345px;
	margin: 0px;
	padding: 0 0 8px 0;
	color: #fff;
	position: absolute;
	top: 250px;
	left: 0px;
	background: #f2852e; /*url(../img/marquee/nav/photo-bar.png) 0px 0px no-repeat; */
	z-index: 1000;
}
.marquee_caption_content { width: 305px; padding: 10px 15px 10px 25px; background: #f26921;
}
.marquee_caption h2 { margin: 0px 0px 12px 0px; color: #fff; font-size: 1.25em; font-weight: bold; text-transform: uppercase; }
.marquee_caption_content p { margin: 0px 0px 0px 0px; color: #fff; font-size: 16px; line-height: 17px; text-transform: uppercase; font-weight: bold; }
.marquee_caption_content a { color: #ffc600; }
.marquee_caption_content a:hover { color: #fff; }
.marquee_flag { float: left; margin-right: 10px; }

.marquee_nav { position: absolute; width: 680px; top: 226px; right: 10px; text-align: right; }
.marquee_nav a {
	display: inline-block;
	width: 14px;
	height: 14px;
	border-radius: 7px;
	/*background-image: url(../img/marquee/nav/nav_buttons.png);*/ background: #f26921;
	margin-left: 5px;
	cursor: pointer;
	background-repeat: no-repeat;
	background-position: 0px 0px;
}
.marquee_nav a:hover { /*background-position: -21px 0;*/ background: #f2852e; }
.marquee_nav a.selected { /*background-position: -42px 0;*/ background: #a8dcd9; }

.marquee_container.autoplay .marquee_nav a {
	opacity: .6;
	filter: alpha(opacity=60);
}

.marquee_container.autoplay .marquee_nav a.selected {
	opacity: .6;
	filter: alpha(opacity=60);
}